﻿@charset "utf-8";
/* CSS Document */
/* Default styles */
.jobfilterarea{
    width: 99%;
    margin: 0 auto;
   background-color: #319aba;
}

.jobresulttable{
    width: 99%;
    margin: 0 auto;  
}

.jobsearch {
	background-color:#319aba; 
	color:#FFFFFF; 
	padding: 5px 2px 10px 0px;
	margin-bottom:10px;
}
.jobsearch-item {
	width: 160px;
	height: 23px;
	color:#3d89ad;
	background-color:#FFFFFF;
	overflow:hidden;
	background-image:url(../careers/DD-down.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
.jobsearch-dd {
	width:120%; 
	padding: 2px 0px 4px 1px;
	border: none; 
	box-shadow: none; 
	background: transparent; 
	background-image: none; 
	-webkit-appearance: none;
}
.jobsearch-txt {
	font-size:14px;
}
.jobsearch-txtbox {
	width: 160px;
	color:#AAAAAA;
	padding: 4px 0px 4px 0px;
	border:none;
}
.jobsearch-btn {
	width: 140px;
	height: 23px;
	color:#1d3251;
	padding: 4px 0px 4px 2px;
	background-color:#FFFFFF;
	background-image:url(../careers/DD-right.jpg);
	background-position:right top;
	background-repeat:no-repeat;
    border:none;
}

.jobsearch input, button, select, textarea {line-height:normal}
.occupatiolistheader {background:#ccc;margin-bottom: 0px;}
table tr:nth-child(even) td{
            background:#f2f8ff;
}
